<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>landing page</title>
	<style type="text/css">
		*{
			margin: 0px;
			padding: 0px;
		}
		
		.form{
			text-align: center;
			font-size: 30px;
			color: black;

		}
		.link{
			text-decoration: none;
			display: flex;
			margin: auto;

			margin: 12px 12px;
			font-size: 25px;
			color: black;
			font-weight: bold;
			padding: 4px 4px;
			font-family: cursive;

		}
		.container{
			
			
			border-radius: 8px;
			text-align: center;
			margin: auto;
			height: 400px;
			padding-top: 20px;
			width: 50%;
			box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
		}
	</style>
</head>
<body>
	<h1 class="form">Forms</h1>
	<div class="container">
	<a href="/add" class="link">Registration Form</a>
<a href="/search" class="link">Login form facebook</a>
<a href="/view" class="link">Registration Form2</a>
<a href="/update" class="link">Login form google</a>

    </div>
</body>
</html>
